Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: mmllib
Upstream-Contact: Dominik George <nik@naturalnet.de>
Source: https://pypi.python.org/pypi/MMLlib

Files: *
Copyright: 2013-2021 Dominik George <nik@naturalnet.de>
 2013-2021 mirabilos <m@mirbsd.org>
 2013 Eike Tim Jesinghaus <eike@naturalnet.de>
License: MirOS

Files: debian/*
Copyright: 2017 Dominik George <nik@naturalnet.de>
           2024 Yogeswaran Umasankar <kd8mbd@gmail.com>
License: MirOS

License: MirOS
 Provided that these terms and disclaimer and all copyright notices
 are retained or reproduced in an accompanying document, permission
 is granted to deal in this work without restriction, including un‐
 limited rights to use, publicly perform, distribute, sell, modify,
 merge, give away, or sublicence.
 .
 This work is provided “AS IS” and WITHOUT WARRANTY of any kind, to
 the utmost extent permitted by applicable law, neither express nor
 implied; without malicious intent or gross negligence. In no event
 may a licensor, author or contributor be held liable for indirect,
 direct, other damage, loss, or other issues arising in any way out
 of dealing in the work, even if advised of the possibility of such
 damage or existence of a defect, except proven that it results out
 of said person’s immediate fault when using the work as intended.
